Plugins Search

Page 1 of 1 26 total

IDNameProductFamilyPublishedUpdatedSeverity
100139F5 Networks BIG-IP : PHP vulnerability (K95432245)NessusF5 Networks Local Security Checks2017/05/122020/03/09high
95854Scientific Linux Security Update : php on SL7.x x86_64 (20161103)NessusScientific Linux Local Security Checks2016/12/152020/02/25high
94717Oracle Linux 7 : php (ELSA-2016-2598)NessusOracle Linux Local Security Checks2016/11/112019/09/27high
99825EulerOS 2.0 SP1 : php (EulerOS-SA-2016-1063)NessusHuawei Local Security Checks2017/05/012020/11/13high
95344CentOS 7 : php (CESA-2016:2598)NessusCentOS Local Security Checks2016/11/282020/01/02high
94561RHEL 7 : php (RHSA-2016:2598)NessusRed Hat Local Security Checks2016/11/042019/10/24high
92224Debian DSA-3618-1 : php5 - security updateNessusDebian Local Security Checks2016/07/152020/09/23high
92300Fedora 24 : php (2016-ec372bddb9)NessusFedora Local Security Checks2016/07/152020/06/04high
92239Fedora 23 : php (2016-34a6b65583)NessusFedora Local Security Checks2016/07/152020/06/04high
802010PHP < 5.5.37, 5.6.23, 7.0.8 Multiple VulnerabiltiesLog Correlation EngineWeb Servers2016/08/23critical
91830Slackware 14.0 / 14.1 / current : php (SSA:2016-176-01)NessusSlackware Local Security Checks2016/06/272016/10/19high
92272Fedora 22 : php (2016-99fbdc5c34)NessusFedora Local Security Checks2016/07/152020/06/04high
92714openSUSE Security Update : php5 (openSUSE-2016-921) (httpoxy)NessusSuSE Local Security Checks2016/08/042020/06/04high
90108openSUSE Security Update : shotwell (openSUSE-2016-844)NessusSuSE Local Security Checks2016/03/232020/06/04high
91897PHP 5.5.x < 5.5.37 Multiple VulnerabilitiesNessusCGI abuses2016/07/012019/03/27high
91899PHP 7.0.x < 7.0.8 Multiple VulnerabilitiesNessusCGI abuses2016/07/012019/03/27high
91839FreeBSD : php -- multiple vulnerabilities (66d77c58-3b1d-11e6-8e82-002590263bf5)NessusFreeBSD Local Security Checks2016/06/272018/11/10high
91898PHP 5.6.x < 5.6.23 Multiple VulnerabilitiesNessusCGI abuses2016/07/012019/03/27high
92663Amazon Linux AMI : php55 / php56 (ALAS-2016-728) (httpoxy)NessusAmazon Linux Local Security Checks2016/08/022018/04/18high
98854PHP 7.0.x < 7.0.8 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092020/02/18high
93568Debian DLA-628-1 : php5 security updateNessusDebian Local Security Checks2016/09/192020/03/12high
98813PHP 5.6.x < 5.6.23 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092020/02/18high
92699Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS : php5, php7.0 vulnerabilities (USN-3045-1) (httpoxy)NessusUbuntu Local Security Checks2016/08/032019/09/18high
9393PHP 5.5.x < 5.5.37 / 5.6.x < 5.6.23 / 7.0.x < 7.0.8 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2016/07/132019/03/06high
9620Mac OS X 10.x < 10.12 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection2016/10/212019/03/06critical
93685macOS < 10.12 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2016/09/232019/06/19critical

Page 1 of 1 26 total